﻿<div id="resultmanifest">
    <table cellpadding="2" width="100%" border="0" style="padding-top:16px; padding-left:16px; padding-right:16px;">
        <tr>
            <td colspan="3" class="thColumn">
                @Html.DevExpress().Label(
                    edtSettings =>
                    {
                        edtSettings.EncodeHtml = false;
                        //edtSettings.Text = "<b>Manifest No<b> " + ViewData["ManifestNo"] + " succesfully received!!!";
                        edtSettings.Text = ViewData["MsgError"].ToString();
                        edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                        
                    }).GetHtml()
            </td>
        </tr>
    </table>
    <br />
    <table width="100%" align="center" border="0">
        <tr>
            <td align="center">
                @Html.DevExpress().Button(
                    edtSettings =>
                    {
                        edtSettings.Text = "OK";
                        edtSettings.Name = "cmdOKInfo";
                        edtSettings.Width = 80;
                        edtSettings.ClientEnabled = true;
                        edtSettings.ClientSideEvents.Click = "function(s, e){ ManisfestbarcodeNo.Focus(); pcModalMode.Hide(); }";
                    }).GetHtml()
            </td>
        </tr>
    </table>
</div>
<script type="text/javascript">
    cmdOKInfo.Focus();
</script>